## msr-tools 1.3

=== Makefile ===
--- 
+++ 
@@ -15,10 +15,10 @@
 #
 
 CC       = gcc -Wall
-CFLAGS   = -g -O2 -fomit-frame-pointer -D_GNU_SOURCE -D_FILE_OFFSET_BITS=64
-LDFLAGS  = 
+CFLAGS   = -g -O2 -fomit-frame-pointer -D_GNU_SOURCE -D_FILE_OFFSET_BITS=64 $(shell dpkg-buildflags --get CFLAGS)
+LDFLAGS  = $(shell dpkg-buildflags --get LDFLAGS)
 
-BIN	= wrmsr rdmsr
+BIN	= wrmsr rdmsr cpuid
 
 sbindir = /usr/sbin
