=== debian/changelog ===
msr-tools (1.3-5build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:13:34 +0200

msr-tools (1.3-5) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format (closes: #1007325).

 -- Andres Salomon <dilinger@debian.org>  Sat, 09 Apr 2022 23:22:19 -0400

msr-tools (1.3-4) unstable; urgency=low

  * Bump standards-version and debhelper compat, & clean up lintian stuff.
  * Specify that root isn't required to build package.
  * Github changed their download url, so adjust debian/watch accordingly.
  * Enable additional bindnow hardening flags.

 -- Andres Salomon <dilinger@debian.org>  Sat, 04 Dec 2021 21:09:04 +0000

msr-tools (1.3-3) unstable; urgency=low

  * Merge fix to check that register is valid (closes: #790075).
  * Update package to catch up on 5 years of new debian policy,
    standards, debhelper, etc.
  * Add a watch file.

 -- Andres Salomon <dilinger@debian.org>  Sun, 02 Dec 2018 07:44:39 +0000

msr-tools (1.3-2) unstable; urgency=low

  * Remove cpuid program; there's already a separate cpuid package in
    Debian that is more fully-featured.  If there's a need to bring back
    the cpuid binary, let me know (closes: #726057).

 -- Andres Salomon <dilinger@debian.org>  Tue, 22 Oct 2013 08:25:00 +0000

msr-tools (1.3-1) unstable; urgency=low

  * New upstream release (closes: #725930).
  * Update the copyright file.
  * Update manpages for new args and new cpuid program.
  * Update standards-version, and add hardening flags to build.
  * Add a note to manpages about ensuring the correct kernel modules
    are loaded when running commands (closes: #721825).

 -- Andres Salomon <dilinger@debian.org>  Thu, 10 Oct 2013 23:39:23 +0000

msr-tools (1.2-3) unstable; urgency=low

  * Only build for i386 and amd64 (closes: #555542).

 -- Andres Salomon <dilinger@debian.org>  Mon, 23 Nov 2009 05:32:50 +0000

msr-tools (1.2-2) unstable; urgency=low

  * Don't allow the package to install anything into /usr/sbin
    (closes: #552958, #554583).
  * Bump the versioned build-dep on debhelper accordingly, as
    override_dh_auto_install is necessary.

 -- Andres Salomon <dilinger@debian.org>  Thu, 05 Nov 2009 18:11:18 +0000

msr-tools (1.2-1) unstable; urgency=low

  * New upstream release (for some value of "new").
  * Bump standards version.
  * Switch from cdbs to debhelper.  It was being too clever in overriding
    our CFLAGS, which resulted in 64bit stuff breaking (closes: #495445).
  * Update copyright info w/ hpa's mark.
  * Drop 001-pwrite_warnings.patch, as it turns out that it was only
    necessary due to the aforementioned CFLAGS clobberage.

 -- Andres Salomon <dilinger@debian.org>  Sun, 25 Oct 2009 14:51:24 +0000

msr-tools (1.1.2-1) unstable; urgency=low

  * Initial release.
  * Create manpages.

 -- Andres Salomon <dilinger@debian.org>  Fri, 07 Mar 2008 12:27:45 +0000
