=== debian/control ===
Source: msr-tools
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andres Salomon <dilinger@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0.1
Homepage: https://github.com/01org/msr-tools
Rules-Requires-Root: no

Package: msr-tools
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utilities for modifying MSRs from userspace
 MSRs are Machine Specific Registers that are used to set values for
 hardware to use, or to pass values between the BIOS and kernel.  This
 package provides utilities to both read and write MSRs.  Reading and
 writing MSRs might be useful when debugging kernel drivers, for example.
