## msr-tools 1.3+git20220805.7d78c80

=== debian/changelog ===
msr-tools (1.3+git20220805.7d78c80-1) unstable; urgency=medium

  * New upstream released, based on git snapshot (closes: #1031237).
  * Upstream switched from hardcoded Makefile to autotools; only change
    needed was the call to 'make install' in d/rules.
  * Properly remove cpuid (now called msr-cpuid).
  * Update standards-version. No changes needed.
  * d/patches:
    - register-parse.patch: refresh.
    - flags.patch: drop, no longer needed with automake.

 -- Andres Salomon <dilinger@debian.org>  Mon, 17 Mar 2025 02:20:08 +0000
