=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: msr-tools
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andres Salomon <dilinger@debian.org>
+Maintainer: Andres Salomon <dilinger@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/01org/msr-tools
 Rules-Requires-Root: no
