=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,5 @@
 	dh $@
 
 override_dh_auto_install:
-	make install sbindir=debian/msr-tools/usr/sbin
-	rm -f debian/msr-tools/usr/sbin/cpuid
+	make install bindir=$(CURDIR)/debian/msr-tools/usr/sbin
+	rm -f $(CURDIR)/debian/msr-tools/usr/sbin/msr-cpuid
