=== debian/watch ===
version=4
opts=dversionmangle=auto \
https://github.com/01org/msr-tools/tags .*/msr-tools-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
